$block: fresh;


.#{$block} {
	color: $black;
	background: $white;

	&__wrap {
		padding-top: 100px;
		padding-bottom: 40px;
	}

	&__top {
		margin-bottom: 60px;
	}

	&__header {
		margin-bottom: 40px;
		position: relative;
		font-family: $font-family-head;

		&--label {
			width: 160px;
			font-weight: 700;
			line-height: 120%;
			margin-bottom: 20px;
			font-size: font-size-rel(16px);
		}

		&--title {
			font-weight: 700;
			line-height: 130%;
			font-size: font-size-rel(22px);
		}
	}

	&__nav {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;

		&--button {
			position: relative;

			&:before {
				top: 50%;
				z-index: 1;
				width: 120px;
				height: 1px;
				content: '';
				background: $red;
				position: absolute;
			}
		}

		&--prev {

			&:before {
				right: calc(100% - 15px);
			}
		}

		&--next {

			&:before {
				left: calc(100% - 15px);
			}
		}
	}

	&__main {

		.swiper-container {
			overflow: visible;
		}

		.swiper-slide {
			width: 240px;
		}
	}

	&__item {
		color: $black;
		font-weight: 700;
		line-height: 120%;
		font-family: $font-family-head;
		font-size: font-size-rel(18px);
		display: block;
		text-decoration: none;

		&--title {
			text-align: left;
			padding-bottom: 36px;
		}

		&--image {

			+ .#{$block}__item--title {
				padding-top: 40px;
				padding-bottom: 0;
				text-align: right;
			}
		}
	}

	@media (min-width: $screen-sm-min) {

		&__wrap {
			padding-top: 50px;
			display: flex;
			flex-direction: column;
		}

		&__container {
			margin: auto 0;
		}

		&__header {

			&--label {
				text-align: right;
				margin-bottom: 30px;
				font-size: font-size-rel(18px);
			}

			&--title {
				padding-left: 160px;
				line-height: 120%;
				font-size: font-size-rel(40px);
			}
		}

		&__content {
			line-height: 130%;
			padding-left: 160px;
			font-size: font-size-rel(16px);
		}

		&__main {

			.swiper-slide {
				width: 280px;

				&-md {
					width: 380px;
				}
			}
		}

		&__item {

			&--invert {
				margin-top: 42px;
			}
		}

		&__nav {
			margin-left: 120px;
			width: 300px;
			overflow: hidden;
			padding: 0 40px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__wrap {
			padding: 100px 0;
		}

		&__top {
			margin-bottom: 80px;
			display: flex;
			align-items: flex-start;
			justify-content: space-between;
		}

		&__header {
			width: 550px;

			&--label {
				margin-bottom: 60px;
			}

			&--title {
				font-size: font-size-rel(40px);
			}
		}

		&__nav {
			margin-left: 0;
			padding: 102px 40px 0 40px;
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__nav {
			width: 480px;
			padding: 102px 90px 0 90px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__top {
			margin-bottom: 120px;
		}

		&__header {
			width: 650px;

			&--title {
				font-size: font-size-rel(50px);
			}
		}
		&__main {

			.swiper-slide {
				width: 320px;

				&-md {
					width: 480px;
				}
			}
		}

		&__item {

			&--invert {
				margin-top: 100px;
			}
		}
	}
}